<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="118dp"
        android:background="@drawable/confide_confidehome_bg" />
        <FrameLayout
            android:layout_width="match_parent"
            android:layout_marginTop="@dimen/confide_dp_10"
            android:layout_height="160dp"
            android:layout_marginBottom="20dp">
            <com.ydl.ydlcommon.view.banner.Banner
                android:id="@+id/banner"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                app:pa_indicator_different_width="14dp"
                app:pa_indicator_drawable_selected="@drawable/confide_bg_sound_selected"
                app:pa_indicator_drawable_unselected="@drawable/confide_bg_sound_unselect"
                app:pa_indicator_height="4dp"
                app:pa_is_selected_same_unselected="false"
                app:pa_is_show_inside="false" />
        </FrameLayout>
</merge>
